div.form-row
  div.Contenedor
    div(Borde="primary").Carta
      div.Carta--Cuerpo
        div.Carta--Cuerpo-Fila
          div.Carta--Cuerpo-Fila-Datos
            div(color="primary").Carta--Cuerpo-Fila-Datos-Titulo Existencia General
            div.Carta--Cuerpo-Fila-Datos-Informacion {{ tExistencia | number:'1.0-0' }}
          div.Carta--Cuerpo-Fila-Icono
            span.fas.fa-shopping-cart.fa-2x
  div.Contenedor
    div(Borde="secondary").Carta
      div.Carta--Cuerpo
        div.Carta--Cuerpo-Fila
          div.Carta--Cuerpo-Fila-Datos
            div(color="secondary").Carta--Cuerpo-Fila-Datos-Titulo Reservado General
            div.Carta--Cuerpo-Fila-Datos-Informacion {{ tReservado | number:'1.0-0' }}
          div.Carta--Cuerpo-Fila-Icono
            span.fas.fa-shopping-bag.fa-2x
  div.Contenedor
    div(Borde="success").Carta
      div.Carta--Cuerpo
        div.Carta--Cuerpo-Fila
          div.Carta--Cuerpo-Fila-Datos
            div(color="success").Carta--Cuerpo-Fila-Datos-Titulo Disponible General
            div.Carta--Cuerpo-Fila-Datos-Informacion {{ tDisponible | number:'1.0-0' }}
          div.Carta--Cuerpo-Fila-Icono
            span.fas.fa-cart-plus.fa-2x
